﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30523.141
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Ejercicio1", "Ejercicio1\Ejercicio1.csproj", "{B30A5171-2469-4D5C-B34D-A84828C44335}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B30A5171-2469-4D5C-B34D-A84828C44335}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B30A5171-2469-4D5C-B34D-A84828C44335}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B30A5171-2469-4D5C-B34D-A84828C44335}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B30A5171-2469-4D5C-B34D-A84828C44335}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {69B97241-164B-4C9D-839C-46D010A338FE}
	EndGlobalSection
EndGlobal
